
Infrastructure - Task #4675

Bug # 3492 (In Progress): Invalid PIDs in production (whitespace)

Administratively delete those pids with the white spaces

2014-03-31 18:06 - Jing Tao

Status: New Start date: 2014-03-31

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Maintenance Backlog   

Milestone: None Story Points:  

Product Version: *   

Description

This step should be done after finish task 4647. Do we have a tool to delete them? Or we will develop the tool?

History

#1 - 2014-09-02 21:42 - Robert Waltz

- Target version changed from 2014.12-Block.2.2 to Release Backlog

#2 - 2014-09-24 18:09 - Dave Vieglais

- Target version changed from Release Backlog to Maintenance Backlog
